Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: nm-tray
Source: https://github.com/palinek/nm-tray

Files: *
Copyright: 2015-2019, Palo Kisa <palo.kisa@gmail.com>
License: GPL-2.0+

Files: debian/*
Copyright: 2018-2019, Alf Gaida <agaida@siduction.org>
           2022, suman rajan <suman@cryptolab.net>
License: GPL-2.0+

License: GPL-2.0+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
